Bruge arbejdsområdeværktøjer fra Groove version 3.x

Du har bedt om hjælp til et værktøj, der ikke længere er del af SharePoint Workspace-installationen, og som ikke længere opdateres. Værktøjet blev sandsynligvis installeret med Groove version 3.x. Dette værktøj fungerer stadig i tidligere versioner af produktet. Hvis du har brug for hjælp til dette værktøj, kan du åbne Groove 3.x User's Guide i "Learning Center for Groove Virtual Office".

Del Facebook Facebook Twitter Twitter Mail Mail

Var disse oplysninger nyttige?

Fantastisk! Har du mere feedback?

Hvordan kan vi forbedre det?

Tak for din feedback!

×